/*
* Internet Explorer 6 CSS Definition (Bug Fixes)
*/
#orderform-right{ padding-left:45px;}

#order-submit{ float:right; padding-right:15px;}	

#footer-r{ margin-left:95px; }

#footer-container{ margin-top:35px;}



.open {top:-28px; left:480px;}
.close { position:relative;	left:395px;	}



/*2COLUMN TEMPLATE	*/	

#sidebar{ float:left;}

#pdf-btn{ position:relative; top:300px; left:-35px;	}

#catalog-column{ height:443px; width:350px;	}

#catalog-wrap{ top:175px; left:80px; }

#catalog-pendant{ top:280px; left:20px; }

#catalog-dress{ top:280px; left:0px; }


#alyce-says-dress{ margin-top:160px;}



#sidebar{ height:410px;}
#sidebar-pendant{ padding: 5px 10px 0 50px; height:390px;}
#sidebar-dress{ padding: 0 10px 0 50px; height:350px;}